## net.dontdrinkandroot.lastfm.api.model.entitytypes
Interface HeadlinerEntity

All Superinterfaces:
  Entity, java.io.Serializable

All Known Implementing Classes:
  Event

    public interface HeadlinerEntity

extends Entity

Method Summary
`Artist` `getHeadliner()`
`void` `setHeadliner(Artist headLiner)`

Method Detail

### getHeadliner

    Artist getHeadliner()

### setHeadliner

    void setHeadliner(Artist headLiner)

Copyright © 2012. All Rights Reserved.